﻿@font-face {
  font-family: 'TH SarabunPSK';
  src: url('../fonts/thsarabunnew-webfont.eot');
  src: url('../fonts/thsarabunnew-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/thsarabunnew-webfont.woff') format('woff'),
    url('../fonts/thsarabunnew-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TH SarabunPSK';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/thsarabunnew_bold-webfont.eot');
  src: url('../fonts/thsarabunnew_bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/thsarabunnew_bold-webfont.woff') format('woff'),
    url('../fonts/thsarabunnew_bold-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'TH SarabunPSK';
  font-style: italic;
  font-weight: bold;
  src: url('../fonts/thsarabunnew_bolditalic-webfont.eot');
  src: 
    url('../fonts/thsarabunnew_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/thsarabunnew_bolditalic-webfont.woff') format('woff'),
    url('../fonts/thsarabunnew_bolditalic-webfont.ttf') format('truetype')    ;
}
@font-face {
  font-family: 'TH SarabunPSK';
  font-style: italic;
  font-weight: normal;
  src: url('../fonts/thsarabunnew_italic-webfont.eot');
  src: 
    url('../fonts/thsarabunnew_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/thsarabunnew_italic-webfont.woff') format('woff'),
    url('../fonts/thsarabunnew_italic-webfont.ttf') format('truetype') ;
}


@font-face {
  font-family: 'TH Sarabun9';
  src: url('../fonts/THSarabunIT9.eot');
  src: url('../fonts/THSarabunIT9.eot?#iefix') format('embedded-opentype'),
    url('../fonts/THSarabunIT9.woff') format('woff'),
    url('../fonts/THSarabunIT9.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TH Sarabun9';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/THSarabunIT9-Bold.eot');
  src: url('../fonts/THSarabunIT9-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/THSarabunIT9-Bold.woff') format('woff'),
    url('../fonts/THSarabunIT9-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'TH Sarabun9';
  font-style: italic;
  font-weight: bold;
  src: url('../fonts/THSarabunIT9-Bolditalic.eot');
  src: 
    url('../fonts/THSarabunIT9-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/THSarabunIT9-Bolditalic.woff') format('woff'),
    url('../fonts/THSarabunIT9-Bolditalic.ttf') format('truetype')    ;
}
@font-face {
  font-family: 'TH Sarabun9';
  font-style: italic;
  font-weight: normal;
  src: url('../fonts/THSarabunIT9-Italic.eot');
  src: 
    url('../fonts/THSarabunIT9-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/THSarabunIT9-Italic.woff') format('woff'),
    url('../fonts/THSarabunIT9-Italic.ttf') format('truetype') ;
}



@font-face {
  font-family: 'TH SarabunIT๙';
  src: url('../fonts/THSarabunIT9.eot');
  src: url('../fonts/THSarabunIT9.eot?#iefix') format('embedded-opentype'),
    url('../fonts/THSarabunIT9.woff') format('woff'),
    url('../fonts/THSarabunIT9.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TH SarabunIT๙';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/THSarabunIT9-Bold.eot');
  src: url('../fonts/THSarabunIT9-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/THSarabunIT9-Bold.woff') format('woff'),
    url('../fonts/THSarabunIT9-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'TH SarabunIT๙';
  font-style: italic;
  font-weight: bold;
  src: url('../fonts/THSarabunIT9-Bolditalic.eot');
  src: 
    url('../fonts/THSarabunIT9-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/THSarabunIT9-Bolditalic.woff') format('woff'),
    url('../fonts/THSarabunIT9-Bolditalic.ttf') format('truetype')    ;
}
@font-face {
  font-family: 'TH SarabunIT๙';
  font-style: italic;
  font-weight: normal;
  src: url('../fonts/THSarabunIT9-Italic.eot');
  src: 
    url('../fonts/THSarabunIT9-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/THSarabunIT9-Italic.woff') format('woff'),
    url('../fonts/THSarabunIT9-Italic.ttf') format('truetype') ;
}